uuid: 85c798d1-b308-46ae-bde0-ee901d728c66
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_member_profile_link
field_name: field_member_profile_link
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
